@charset "UTF-8" ;
*{
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
}
html,body{
    height: 100vh;
    width: 100vw;
}
body{
    background-image: url(../imagens/fundo-madeira.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}
main{
    position: relative;
    height: 90vh;
}
section#telefone{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    height: 627px;
    width: 311px;
    background-image: url(../imagens/frame-iphone.png);
    background-repeat: no-repeat;
    
}
iframe#tela{
    position: relative;
    top: 80px;
    left: 22px;
    width: 267px;
    height: 471px;
}
section#redes{
    text-align: right;
}
section#redes img{
    width: 50px;
    height: 50px;
    margin: 10px;
    border-radius: 50%;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.521);
    box-sizing: border-box;
}
section#redes img:hover{
    border: 2px solid rgba(255, 255, 255, 0.849);
    transform: translate(-4px,-4px);
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.541);
    transition: transform .3s , border .2s;
}